/* 리프 */
body {
	margin:0;
	padding:0;
	font-family: dotum, , verdana, AppleGothic, helvetica, sans-serif;
	font-size:75%;
	line-height:1.6;
	text-align:center;
	color: #a9c093;
	background:#6b9100;
}
a:link,
a:visited { color: #c4ff8c; text-decoration: none; }
a:hover,
a:active {  color: #FFF; text-decoration:none; }

hr.line { display: none; }/*system class*/

#body {
	text-align:left;
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_background_bg.gif") repeat-x ;
}

#header {
	height: 120px;
	padding: 0;
}

#container{
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_content_bg.gif") repeat-y;
	width: 960px;
}

#content {
	width: 650px;
	float: right;
	padding:0 40px 50px 20px;
	line-height:1.6;
}

#container:after { content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden; }

#sidebar {
	float:left;
	margin-left: 43px;
	width: 200px;
	font-size:1em; 
	overflow: hidden;
}
* html #sidebar {
margin-left: 22px;
}

#footer{
	clear:both;
	height:50px;
	bottom:0;
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_footer_bg.gif") no-repeat;
	min-height: 1px;
}

* html #footer { height: 1px; }

/* header start */
#header {
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_header_bg.gif") no-repeat;
	position: relative;
}

#header h1 {
	margin: 0;
	padding: 30px 0 0 160px;
	font-size: 2em; 
	line-height: 1;
	text-align: left;
	}

#header h1 a{color:#fff;}

#header p.url {
	margin: 0;
	padding: 0 0 0 160px;
	text-align: left;
	line-height: 1.2;
	font-family: verdana, sans-serif;
	font-size: 0.8em;
	}
#header p.url a{color:#d8ff50;}
#header p.usermenu {
	position: absolute;
	bottom: 20px;
	right: 40px;
	font: normal 0.8em verdana, sans-serif;
	margin-bottom:1em;
	white-space: nowrap;
	text-align: right;
	}
#header p.usermenu a {
	color:#d8ff50;
}
/* header end */

/* content start */
#content div.post {
	text-align: left;
	position: relative;
	overflow: hidden;
	color:#5b7804;
	padding-bottom:0;
	margin-bottom:40px;
	width:650px;
	overflow:hidden;
	}

#content div.post a{
	color:#73af00;
}
#content div.post h2.postdate { display:none; }
#content div.post h3.posttitle { 
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_posttitle_bul.gif") 0 6px no-repeat;
	border-bottom: 1px dotted #9f9f9f;
	font-size: 1.6em;
	word-spacing: -0.1em;
	padding-left: 27px;
	width:650px;
	overflow:hidden;
	}
#content div.post h3.posttitle a { color: #4d4d4d; }
#content div.post p.postadmin {
	position: absolute; 
	right: 10px; 
	top: 15px; 
	font-size: 1em;
	font: normal 0.8em verdana, sans-serif;
}
#content div.post div.content {
	overflow: hidden;
	}

#content div.post div.content a img { border: none; }
#content div.post div.content img.image_top	{ margin-bottom : 15px; }/*system class*/
#content div.post div.content img.image_mid { margin: 15px 0; }/*system class*/
#content div.post div.content img.image_left { margin: 0 15px 15px 0; }/*system class*/
#content div.post div.content img.image_right { margin: 0 0 15px 15px; }/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {
	clear: both;
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_posttail_bg.gif") repeat-x;
	text-align: right;
	margin: 30px 0 0 0;
	padding: 8px 20px 0 ;
	height: 30px;
	}

#content div.post p.posttail a {color:#5a5a5a;}
#content div.post p.posttail a:hover{color:#000;}

#content div.post p.posttail  strong {font-weight:normal;}


#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail span.author {}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.category {}

#content div.post p.posttail a.tail_trb {}
#content div.post p.posttail a.tail_trb span {}

#content div.post p.posttail a.tail_cmt {}
#content div.post p.posttail a.tail_cmt span {}


#content p.page { width:250px; margin: 30px auto; height: 30px; color:#999 }
#content p.page a {color:#000; }
#content p.page span.prev { float: left;}
#content p.page span.next { float: right;}
/* content end */

/* comment  trackback start */
#content div.post div.comment { 
	background-color: #d5e1b3 ;
	color: #737373;
	margin-top: 0;
	font-size: 1em; 
	padding: 15px 13px 0;
	line-height:1.8em;
}
#content div.post div.comment  a{ color: #c65128;}
#content div.post div.comment  strong{ font-weight: normal;}

#content div.post div.comment div.comment_body { 

}
#content div.post div.comment div.comment_body div { margin-left: 17px; padding-bottom: 20px; }
#content div.post div.comment div.comment_tail { font-family: verdana, sans-serif; padding-bottom: 2px; }
#content div.post div.comment div.comment_input {
	padding: 20px 0;
	border-top: 1px solid #dde8c4;
}
#content div.post div.comment div.comment_input #name,
#content div.post div.comment div.comment_input #passwd,
#content div.post div.comment div.comment_input #homepage,
#content div.post div.comment div.comment_input #comment{ background:#dfe6c5; border: 1px solid #a0a0a0; color: #333; }

#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {
	color: #737373;
	font-size: 0.9em;
	text-align:center;	
	padding-bottom:20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6f0cf;
}
#content div.post div.comment div.track_top a { color: #c65128; text-decoration: underline; }
/* comment  trackback end */

/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content h1,
#content div.post div.content h2,
#content div.post div.content h3,
#content div.post div.content h4,
#content div.post div.content h5,
#content div.post div.content h6 { font-size: 1.2em; margin: 0 0 10px 0 ; padding: 0; line-height: 1.2;}
#content div.post div.content ul { list-style: none; margin: 5px 0 0 5px; padding: 0;}
#content div.post div.content ul li {}
#content div.post div.content ol {margin: 0 0 0 30px; padding: 0;}
#content div.post div.content ol li {}
#content div.post div.content blockquote { border-left: 3px solid #CCC; padding-left: 10px; margin: 10px; }

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */

/* sidebar start */
#sidebar { color: #b3bd8f; }
#sidebar a{ color: #dee6c6; }
#sidebar a:hover{ color: #fff;text-decoration: none; }

#sidebar ul, #sidebar p {margin:0;text-align:left;}

#sidebar div#logoimg { text-align: center;  width: 180px;margin-bottom: 10px;  } /* width:180px*/

#sidebar p.logoimage {  width:200px; margin-left: 5px }
#sidebar p.logoimage img { border: 0 solid #343c3b; padding: 2px;  }
#sidebar p.description { color: #dee6c6;margin: 10px 0 0 0;padding:0 5px 3px; line-height: 1.3;width: 180px;}
#sidebar p.nick { border-bottom: 0 solid #2d433e;margin: 0;padding: 0 5px 13px;color: #d8ff50; }
#sidebar p.nick br { display: none; }
#sidebar p.nick img { vertical-align: text-bottom; }/*system class*/

#sidebar div.menu {  text-align: left; overflow: hidden; width: 190px; }
#sidebar div.menu a{border-bottom: 0;}

#sidebar div.menu h3.posttitle { 
	width:186px;
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_posttitle_bg.gif") 0 8px no-repeat;
	color: #253600;
	font-size: 1em;
	margin: 40px 0 10px;
	padding: 12px 0 0 35px;
	height: 25px;
}

#sidebar div.menu .content { list-style: none; overflow: hidden; }/*system class*/
#sidebar div.menu ul.content li { 
	list-style: none;
	background: url("http://md.egloos.com/skn/img/a/01/04/0/dan_leaf_side_bul.gif") 8px 6px no-repeat;
	padding-left:22px;
	*zoom:1;
} 
#sidebar div.menu ul.content li a {
	font-family: verdana, helvetica, sans-serif;
	font-size: 1em;
	margin: 10px 0 0 0;
	padding: 0;
	background: none;
}

#sidebar div.menu ul.content li span.small { display: block; }/*system class*/
#sidebar div.menu ul.content li span.small {}

#sidebar div.menu .content form#finder { margin: 0; }/*system class*/
#sidebar div.menu .content input#kwd { width: 100px; font-size: 12px; vertical-align: top; }/*system class*/
#sidebar div.menu .content input#submit { margin-left: 5px; vertical-align: top; }/*system class*/

#sidebar div.menu ul { list-style: none; margin: 1px 0 5px 0; padding: 0; }
#sidebar div.menu li { margin: 1px 0; padding: 0; }
#sidebar div.menu p { margin: 1px 0; padding: 0; }

#sidebar div.banner { margin-top: 10px; text-align: center;width: 180px;}
#sidebar div.xml {margin-top: 10px; text-align:center; width: 180px;}
/* sidebar end */

/* footer start */
#footer p {}
#footer strong {}
#footer a {}
#footer a:hover {}
/* footer end */

/* calendar start */
div.cal { 
font:10px verdana;
margin : 20px  0 0 0; 
padding:10px 2px;
text-align : center; 
background: #6b9100;
width: 180px;
color:#fff;
}

div.cal a{ color: #abec6a !important; }
div.cal_body a { font-weight:bold; }

div.cal_head { text-align : center; padding-bottom:10px; }
div.cal_body { text-align : center; }
div.cal_bottom { }

div.cal td {padding: 2px 0;}
.cal { text-align : center; }
.cal_day { text-align : center; font-weight:bold}
.cal_sun { text-align : center;color:#d36654;font-weight:bold}
.cal_sat	 { text-align : center;color:#3572a1;font-weight:bold}
.cal_today { text-align : center; color:#000; background-color:#abec6a;font-weight: bold;}
div.cal .cal_today a {color:#000 !important;}
.cal_tr { }
/* calendar end */